Can't upgrade Veritas Backup Exec - Veritas Backup Exec

This is a discussion on Can't upgrade Veritas Backup Exec - Veritas Backup Exec ; Hi All, I want to upgrade my Backup exec version 7.3 Single Edition to Version 8.5 Advanced Server Edition. However, it is unsuccessful and returned me this error: "Unable to detect a previously installed version of Backup Exec which automatically ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: Can't upgrade Veritas Backup Exec

  1. Can't upgrade Veritas Backup Exec


    Hi All,

    I want to upgrade my Backup exec version 7.3 Single Edition to Version 8.5
    Advanced Server Edition. However, it is unsuccessful and returned me this
    error: "Unable to detect a previously installed version of Backup Exec which
    automatically approves this upgrade. Please Contact VERITAS Software Corporation
    by using the information provided on the CD booklet".

    For your info, I installed Version 7.3 first on my NT machine and tried to
    upgrade it. Below are the detail steps that I did:
    1) Install version 7.3 on windows NT + SP6 (This machine doesn't contain
    backup device)
    2) All Backup Services are running.
    3) Install upgrade version of Advanced Server 8.5 edition and returned me
    the error. Tried several and without luck.

    Appreciate it if anyone can give input or clues.

    Thanks,
    Chandra
    (ChandraShin@yahoo.com)


  2. Re: Can't upgrade Veritas Backup Exec

    Easiest thing to do is to go to the E-Mail support page at
    http://seer.support.veritas.com/emai...BEWNT&crumb=on

    (URL may be wrapped)
    Give them the v7 serial number and the v8 upgrade serial. They will send you back a
    v8 install serial.

    Or you can call Veritas. Not sure if this would cost you the charge for a Tech
    Support incident or not.

    Chandra wrote:

    > Hi All,
    >
    > I want to upgrade my Backup exec version 7.3 Single Edition to Version 8.5
    > Advanced Server Edition. However, it is unsuccessful and returned me this
    > error: "Unable to detect a previously installed version of Backup Exec which
    > automatically approves this upgrade. Please Contact VERITAS Software Corporation
    > by using the information provided on the CD booklet".
    >
    > For your info, I installed Version 7.3 first on my NT machine and tried to
    > upgrade it. Below are the detail steps that I did:
    > 1) Install version 7.3 on windows NT + SP6 (This machine doesn't contain
    > backup device)
    > 2) All Backup Services are running.
    > 3) Install upgrade version of Advanced Server 8.5 edition and returned me
    > the error. Tried several and without luck.
    >
    > Appreciate it if anyone can give input or clues.
    >
    > Thanks,
    > Chandra
    > (ChandraShin@yahoo.com)



+ Reply to Thread